body { 
margin:0; 
padding:0; 
font-family: 'Raleway', sans-serif;
font-size: 18px;
line-height: 32px;
color:#000;
background:url(/Templates/img/body_bg.png) no-repeat #fff;background-position:bottom;background-size: 100%;
font-weight:400;
}

header {
width:100%;
float:left;
clear:both;
display:block;
padding:10px 0px;	
}

a:hover, a:focus, a:visited {text-decoration:none; outline:0;}
a, a:hover, .button, .button:hover, button, button:hover, input[type="submit"]:hover {
-webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.5s ease-in-out;
text-decoration:none;
}
.gallery img {margin-bottom:0 !important}
input[type="submit"]:visited, input[type="text"]:visited, textarea:visited,input[type="submit"]:focus, input[type="text"]:focus, textarea:focus {outline:0;box-shadow:none}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {font-weight: 600;color: #003000;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, h1 a:focus, h2 a:focus, h3 a:focus, h4 a:focus, h5 a, h6 a:focus {font-weight: 600;color: #003000;}
h2, .h2 {font-size:30px;margin: 20px 0 15px;}
h3, .h3 {font-size:28px;margin-bottom:15px;}
h4, .h4 {font-size:26px;margin-top:15px;}
h5, .h5 {font-size:24px;margin-top:15px;}
h6, .h6 {font-size:20px;margin-top:15px;}

ul, ol {padding-left:0; list-style-type:none; margin-bottom:0;}

#mainContent ul {margin:30px 0px;position:relative;}
#mainContent ul li {margin-bottom: 10px;display:block;padding-left:25px;font-weight:400;}
#mainContent ul li:before {font-family: 'FontAwesome';content: "\f058";position:absolute;left:0;margin-top:0px;font-size:20px;color:#003000;}

#mainContent p a, #mainContent p a:focus, #mainContent li a, #mainContent li a:focus {color:#76a615}
#mainContent p a:hover, #mainContent li a:hover {color:#00A500}
ol{counter-reset:li-counter;margin:30px 0px;position:relative;}
ol li{text-align:left;list-style:none;margin-bottom:10px;;padding-left:25px;font-weight:400;}
ol li:before{content:counter(li-counter, decimal);counter-increment:li-counter;font-size:12px;padding:0;position:absolute;text-align:center;color:#fff;left:0;font-weight:400;
border-radius:50%;background:#003000;margin-top: 1px;font-family: 'Montserrat', sans-serif;width: 18px;height: 18px;text-indent: 1px;line-height: 18px;margin-top: 7px;}

p.lead {font-size: 22px;font-weight: 700;color: #003000;}
#mainContent img {margin-bottom:10px;}
.thumbnail img {margin-bottom:0 !important;}
hr {background:url(/Templates/img/hr.png) no-repeat center;border:0;height:37px;margin:35px 0}
.right {text-align:right}
.center {text-align:center;}
.clearfix {clear:both;}
/*----Navigation Menu-------*/
#navigation {text-align: right;margin-top:45px;}
h3.assistive-text { display:none; }
nav.menu {display: inline-block !important;}
.menu > ul > li {display: inline-block;}
.menu > ul > li a:after {content:"";background:url(/Templates/img/after.png) no-repeat center;width:15px;height:100%;position:absolute;right:-14px;top:0;}
.menu > ul > li > a, .menu > ul > li > a:focus {display:block;font-size:16px;font-weight:500;color:#699412;text-transform:capitalize;margin: 0px 7px;padding: 2px 12px;position:relative}
.menu > ul > li.active > a, .menu > ul > li > a:hover {color:#fff;background:#76a615;border-radius:5px;}
.menu > ul > li > ul{padding:0;margin:0;opacity:0;position:absolute;text-align:left;z-index:99999;visibility:hidden;transition:opacity 0.5s, transform 0.5s;max-width:300px;background:#002E00;}
.menu > ul li:hover > ul{visibility:visible;opacity:1;transition:opacity 0.5s, transform 0.5s;-webkit-transform:translateY(10px);background:#002E00;-moz-transform:translateY(10px);
transform:translateY(10px);margin-top:-10px;border-radius:5px;margin-left:7px;}
.menu > ul > li > ul > li{list-style-type:none;display:block;float:left;width:100%;}
.menu > ul > li > ul > li:last-child{border-bottom:0px;}
.menu > ul > li > ul > li > a{display: block;color: #fff;padding: 6px 15px;font-size: 16px;border-bottom: 1px solid rgba(255, 255, 255, 0.47);text-transform: capitalize;font-weight: 400;}
.menu > ul > li > ul > li:last-child > a{border-bottom:0}
.menu > ul > li > ul > li > a:hover, .menu > ul > li > ul > li.active > a {text-decoration:none;background:#76A615;color:#fff;}
.navigation, .search {display:inline-block}
.main-nav {text-align:right;}
.menu > ul > li > ul > li:first-child > a {border-top-left-radius:5px;border-top-right-radius:5px;}
.menu > ul > li > ul > li:last-child > a {border-bottom-left-radius:5px;border-bottom-right-radius:5px;}
.menu > ul > li:last-child > a:after, .menu > ul > li > ul > li > a:after {display:none;opacity:0;visibility:hidden;} 
/*----Serach Box Styles-------*/  

section.search {display: inline-block;vertical-align: top;margin-left: 0px;border: 0;padding: 2px 8px;border-radius: 5px;position: relative;bottom:0px;width: 48px;text-align: center;
background: #76A615;color: #fff;font-size: 16px;}
.search:hover > i.fa.fa-search {color:#FEDA02;outline:0;}
#search-form {display: none;position: absolute;right: 0px;z-index: 999999;}
#search-form input {border-radius: 5px;border: 1px solid #76A615;height:40px;color: #76A615;padding: 0px 5px;}
i.fa.fa-search {color:#fff;}
i.fa.fa-search:hover { cursor:pointer;color:#FEDA02; outline:0; }

/*******Banner Home styles*********/
.banner {display: block;width: 100%;padding: 15px 0;background: url(/Templates/img/banner_bg_home.jpg) no-repeat;text-align:center;background-size:cover;margin-bottom:40px;}
.banner img {float:none;margin:0 auto;}

/*----Home page content styles-------*/
div#mainContent {min-height: 470px;} 
.mainContent {clear:both;}
.mainContent h1 {color: #003000;margin:30px 0 20px;font-size:32px;}
.home p {color:#76a615;padding: 0px 32px;}
.services {display:block;width:100%;float:left;text-align:center;border:1px solid rgba(119,166,19,0.29);background:#fff;position:relative;margin: 15px 0 50px;}
.services:after {content:"";position:absolute;width:100%;height:26px;background:url(/Templates/img/shadow.png) no-repeat center top;left:0;top:100%;background-size:100%;}
.serviceImg {display:block;position:relative;width:100%;}
.serviceImg:after {content:"";position:absolute;width:100%;height:100%;left:0;top:0;background:rgba(119,166,19,0.33)}
.serviceDesc {display: block;position: relative;width: 100%;padding: 35px 24px 30px 24px;}
.serviceDesc h2 {color: #77a613;font-size: 24px;margin: 0px 0 15px;font-weight:600}
.serviceDesc p {font-size: 14px;color: #404040;line-height: 26px;min-height: 104px;}
.serviceDesc a,.serviceDesc a:focus {background: #76a615;color: #fff;padding: 5px 40px;display: inline-block;margin-top: 10px;border-radius: 6px}
.overlay {position:absolute;width:100%;height:100%;left:0;top:0;background:transparent;padding:20px;z-index:1;}
.overlay span {position:relative;display:block;width:100%;height:100%;border:1px solid #fff;}
.services,.services:after,.serviceImg,.serviceImg:after,.serviceDesc,.serviceDesc h2,.overlay,.overlay span,.services:hover,.services:hover:after,.serviceImg:hover,.serviceImg:hover:after,
.serviceDesc:hover,.serviceDesc:hover h2,.overlay,.overlay span 
{-webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.5s ease-in-out;} 
.services:hover .overlay span {border-color:#fbda00}
.services:hover .serviceDesc h2 {color:#003000}
.services:hover .serviceDesc {background:rgba(251,219,5,0.66)}
.services:hover .serviceDesc a {background:#fff;color:#76a615;}
.services:hover {cursor:pointer}
.gridLine {margin: 25px 0 40px;display: block;clear: both;float: left;width: 100%;}
.gridLine h2 {color: #003000;font-weight: 600;font-size:28px;}

/**********Footer Styles************/
footer {width:100%; float:left; clear:both;color: #e7f7f7;font-size: 16px;padding:26px 0;background: #003000;}
footer a,footer a:focus {color: #e7f7f7;font-size: 16px;}
footer a:hover {color:#FBDA00}
footer p {margin-bottom:0}
/********inner template styles************/
/*----inner page banner styles---------*/
.innerBanner {width: 100%;float: left;display: block;clear: both;margin-bottom: 50px;background:url(/Templates/img/inner_banner.jpg) no-repeat;background-size:cover;padding:60px 0}
.innerBanner h1 {color:#fff;margin:0px;font-size:32px;font-weight:700;}

/*-----blockquote styles-----*/
blockquote {padding: 25px 20px;margin: 0 0 20px;border-left: 7px solid #003000;background: #76a615;color: #fff;border-radius: 7px;}
.blockquote h4 {margin-bottom: 20px;}
.blockquote a, .blockquote a:focus, .blockquote a:visited {color:#FBDA00;}
.blockquote a:hover {color:#003000;}

/*------Testimonial styles-----*/
.testimonials-text {
border-top: 5px solid #003000;
border-radius: 5px;
border-left: 1px solid #e1ebcc;
border-right: 1px solid #e1ebcc;
border-bottom: 1px solid #e1ebcc;
padding: 10px 20px;
background: #e1ebcc;
color: #333;
}
.testimonials-text p {color:#333}
.testimonials-con h3 {text-align:center; margin-bottom:20px;}
.writer {color:#333}

/*-------Button styles-----*/
.button-container{padding:20px 0px; text-align:center;}
.button-container .button-container-inner{display:inline-block;}
.button{border: 0px;border-radius: 5px;margin-bottom: 10px;text-transform: uppercase;text-decoration:none;display:inline-block;}
.button:hover{text-decoration:none;}
.button:focus, .button:visited{text-decoration:none;}
.large-button-primary, .small-button-primary, .large-button-primary:focus, .small-button-primary:focus {
background:#76a615;color:#fff;text-decoration:none;border:0;outline:0;font-weight:700;}
.large-button-primary:hover , .small-button-primary:hover {background:#f2e053;color:#003000;}
.large-button-primary, .large-button-primary:focus, .large-button-secondary, .large-button-secondary:focus {padding:15px 40px;}
.large-button-secondary, .small-button-secondary, .large-button-secondary:focus, .small-button-secondary:focus {
text-decoration:none;border:0;outline:0;font-weight:700;background:#f2e053;color:#003000;}
.small-button-primary,.small-button-primary:focus,.small-button-secondary, .small-button-secondary:focus {padding:10px 35px;}
.large-button-secondary:hover, .small-button-secondary:hover {background:#76a615;color:#fff;}

.innerContent img {margin-bottom:15px;}
.thumbnail img {margin-bottom:0}
.radio label, .checkbox label, .radio-inline, .checkbox-inline {line-height:20px}
.alert {margin-bottom:20px;}

/*-----Accordion styles-----*/
.panel-title > a.minus {
  background: url(/Templates/img/collapse-close.png) no-repeat 10px center;
  display: block;
  color: #fff;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  padding-left: 32px;
  background-size: 18px;
  background-color: #003000;
  padding: 15px 35px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
.panel-title > a.plus {
  background: url(/Templates/img/collapse-open.png) no-repeat 10px center;
  display: block;
  color: #fff;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  padding-left: 0px;
  background-size: 18px;
  background-color: #003000;
  padding: 15px 35px;
}
.panel-default>.panel-heading {padding:0;}
.panel-title {font-size:18px;color: #fff;}
.panel-group .panel {margin-bottom: 15px; border: 0;}
.panel-group .panel-heading+.panel-collapse>.panel-body, .panel-group .panel-heading+.panel-collapse>.list-group {border: 0;}
.panel-body {background: #e1ebcc; border-bottom-left-radius:3px;border-bottom-right-radius: 5px;}
.panel-group {margin: 25px 0px;}
.panel-title a {border-radius: 3px;}
.panel-default>.panel-heading+.panel-collapse>.panel-body {border-top-color: #e1ebcc;}
.panel-group .panel-heading+.panel-collapse>.panel-body, .panel-group .panel-heading+.panel-collapse>.list-group {border-top: 1px solid #e1ebcc;}
.serviceImg img {margin-bottom: 0 !important;}


/* ---- NEWS ITEM HOME ---- */
.news {padding: 5px 10px 20px 10px; text-align: left; background: #EAF0EF;}
.news img {border: 1px solid #efefef;}
.news h5 {text-align: center;}
.news a:link,
.news a:visited{
  color: #333;
  text-decoration: underline;
}
.news a:hover {
  color: #333;
      text-decoration: none;

}
